.images_slider_container
{
 position: relative;
 margin-bottom: 25px
}

.images_slider 
{
 visibility: hidden;
 transition: opacity 1s ease;
 -webkit-transition: opacity 1s ease
}

.images_slider.slick-initialized
{
 visibility: visible;
 opacity: 1
}

.image
{
 margin: 0 !important
}

.slick-prev
{
 top: unset;
 left: 0;
 bottom: 0;
 margin-left: 15px;
 margin-bottom: 25px;
 z-index: 100
}

.slick-next
{
 top: unset;
 left: 0;
 bottom: 0;
 margin-left: 40px;
 margin-bottom: 25px;
 z-index: 100
}
 
@media screen and (max-width: 480px)
{
 .slick-next
 {
  margin-left: 45px
 }

 .slick-prev:before, .slick-next:before
 {
  font-size: 30px
 }
}
